Lucene search

K
ibm
IBMF2BA717220AF86DFDA34E3C889BE92B672CF072FD97A6D1C67429E982D684361
HistoryMay 17, 2021 - 4:39 p.m.

Security Bulletin: Security Vulnerabilities Have Been Identified In IBM WebSphere Application Server shipped with IBM Tivoli Federated Identity Manager (CVE-2015-5262, CVE-2014-3577, CVE-2012-6153, CVE-2011-1498)

2021-05-1716:39:08
www.ibm.com
6

Summary

IBM WebSphere Application Server is shipped with IBM Tivoli Federated Identity Manager. Information about security vulnerabilities affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section

Affected Products and Versions

Affected Product(s) Version(s)
IBM Tivoli Federated Identity Manager All

Remediation/Fixes

Principal Product and Version Affected Supporting Product and Versions Affected Supporting Product Security Bulletin
IBM Tivoli Federated Identity Manager 6.2.x IBM WebSphere Application Server 8.0, 8.5, 9.0 Security Bulletin: Multiple Vulnerabilities in Apache HttpComponents and HttpCommons affect WebSphere Application Server

Workarounds and Mitigations

None

Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API
Related for F2BA717220AF86DFDA34E3C889BE92B672CF072FD97A6D1C67429E982D684361